ChartDirector Ver 4.1 (PHP Edition Edition)

ArrayMath.div2

Usage

div2(b)

Description

Divides every element of the ArrayMath object by the given number.

Arguments

Argument | Default | Description
--- | --- | ---
b | (Mandatory) | A number to be used as divisor to divide every element of the ArrayMath object.

Return Value

The current ArrayMath object.

© 2006 Advanced Software Engineering Limited. All rights reserved.